
#stacks_in_4948_page109 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_4948_page109 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_4948_page109 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_4950_page109 {
	margin: 3px 0px 0px 0px;
}

#stacks_in_4957_page109 {
	padding: 20px 20px 0px 20px;
}
